Bug 662348 - [abrt] firefox-3.6.13-1.fc14: raise: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.13-1.fc14: raise: Process /usr/lib64/firefox-3.6/firefox w...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:92a2a733069906d70bf53918ecc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-11 22:02 UTC by fouquet.laurent
Modified: 2011-12-07 13:35 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:35:47 UTC


Attachments (Terms of Use)
File: backtrace (70.22 KB, text/plain)
2010-12-11 22:02 UTC, fouquet.laurent
no flags Details

Description fouquet.laurent 2010-12-11 22:02:03 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale fr
component: firefox
crash_function: raise
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.35.9-64.fc14.x86_64
package: firefox-3.6.13-1.fc14
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292103059
uid: 500

How to reproduce
-----
1.site deezer écoute d'un morceau de musique
2.
3.

Comment 1 fouquet.laurent 2010-12-11 22:02:06 UTC
Created attachment 468173 [details]
File: backtrace

Comment 2 Eric Blake 2010-12-16 02:45:39 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. clicked on an external link that opened up a page with a .ogg video
2.
3.

Comment 3 Eric Blake 2010-12-16 17:34:23 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. just happened; I wasn't doing anything particular in firefox at the time
2.
3.

Comment 4 Dewayne 2010-12-21 06:44:38 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I was viewing a video on a website
2.
3.

Comment 5 jacob solis Morales 2010-12-28 05:23:56 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1..While,  I  watched  a movie with flash
2.
3.

Comment 6 edo 2011-01-02 13:56:17 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Open Gmail
2.crash
3.

Comment 7 edo 2011-01-03 07:28:26 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Start FF
2.crash
3.

Comment 8 edo 2011-01-07 13:36:44 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Runnig FF
2.
3.

Comment 9 Ray Mansour 2011-01-07 15:06:32 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. surfing facebook
2.
3.

Comment 10 Peter Janes 2011-01-11 23:46:02 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Unknown; browser (and entire session) was idle.
2.
3.

Comment 11 edo 2011-01-13 07:35:20 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.start Gmail
2.
3.

Comment 12 Деян 2011-01-14 19:52:12 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Closed a tab.
2.
3.


Comment
-----
Browsing with ~10 open tabs in a single window and closed one of them.

Comment 13 Dante 2011-01-17 13:22:05 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.open
2.
3.

Comment 14 Jaime Acevedo 2011-01-19 18:59:41 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.working normally
2.
3.

Comment 15 jbox_ny 2011-01-20 06:25:04 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I was watching videos on Cnet.com so perhaps it was my adobe flash player not sure.
2.
3.

Comment 16 Christopher 2011-01-25 08:05:50 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open Firefox
2. Open Preferences
3. Change "Tabs" preference settings

Comment 17 Christopher 2011-01-25 08:08:18 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open Firefox
2. Login to Facebook
3. Name new machine login and select checkbox to remember this machine (set cookie)

Comment 18 Christopher 2011-01-25 09:12:36 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Browsed to Adobe Flash site for info on preview 3 of 64-bit plugin

Comment 19 Christopher 2011-01-25 09:26:02 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Logged into Facebook

Comment 20 Christopher 2011-01-25 09:29:41 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open firefox
2. Browse to Youtube.com

Comment 21 jimmyb 2011-01-25 12:34:15 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opened a new tab
2.
3.

Comment 22 ramzi 2011-01-25 20:57:57 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
.

Comment 23 Scott Doty 2011-01-26 06:57:07 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Random crash -- multiple tabs open


Comment
-----
No way to determine what cause the crash -- it just up & died.

Comment 24 Lancelot Mak 2011-01-28 05:37:29 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
just running firefox....it suddenly disappears

Comment 25 zbechir 2011-01-28 11:48:25 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Opening firefox
2.
3.

Comment 26 Деян 2011-01-31 17:14:51 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Closed a tab
2.
3.


Comment
-----
Just closed a tab.
But browser had been running for a couple of days already.

Comment 27 emsilva 2011-01-31 20:51:44 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Abri o KVM
2. Erro no Firefox
3.


Comment
-----
Após digitar a senha de root do kvm o firefox deu crash

Comment 28 Matthieu Pupat 2011-02-01 01:24:18 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Opened a new tab

Comment 29 mathdabomb 2011-02-05 21:53:00 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.wants to open a webpage with "Open the link into a new tab"
2.
3.

Comment 30 gregor 2011-02-06 17:16:26 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
crashed during startup of firefox

Comment 31 jan p. springer 2011-02-07 04:34:09 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
last thing i visited was wired.com

Comment 32 gregor 2011-02-08 21:08:39 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
crashed again during work

Comment 33 Dhaval Giani 2011-02-14 13:53:11 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Cannot reproduce.

1. Opened the site (which can be seen from the backtrace)
2.
3.


Comment
-----
Cannot reproduce.

Comment 34 Martin Stransky 2011-12-07 13:35:47 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.